/*  IE Hacks (for versions older than IE7) */

/* 
----------------------------------------
ACU Homepage
----------------------------------------
*/
div.news-section {height:1%;}


 #main-content ul.img77x77 li ul.no-bull li
,#main-content ul.img100x130 li ul.no-bull li
,#main-content ul.img100x142 li ul.no-bull li
,#main-content ul.img110x150 li ul.no-bull li
,#main-content div.img110x108 li ul.no-bull li
,#main-content ul.img200x200 li li ul.no-bull li
{ height: 1em; }

#main-content ul.img77x77 li { height: 100px; }
#main-content ul.img100x130 li { height: 150px; }
#main-content ul.img100x142 li { height: 162px; }
#main-content ul.img110x150 li { height: 170px; }
#main-content div.img110x108 li { height: 120px; }
#main-content ul.img200x200 li { height: 210px; }


 #main-content ul.img77x77
,#main-content ul.img100x130
,#main-content ul.img100x142
,#main-content ul.img110x150
,#main-content ul.img200x200
,#mainBoxA ul.img77x77
,#mainBoxA ul.img100x130
,#mainBoxA ul.img100x142
,#mainBoxA ul.img110x150
,#mainBoxA ul.img200x200
{ height: 1%; }


 #mainBoxA ul.img77x77 li ul.no-bull li
,#mainBoxA ul.img100x130 li ul.no-bull li
,#mainBoxA ul.img100x142 li ul.no-bull li
,#mainBoxA ul.img110x150 li ul.no-bull li
,#mainBoxA div.img110x108 li ul.no-bull li
,#mainBoxA ul.img200x200 li ul.no-bull li
{ height: 1em; }


#mainBoxA ul.img77x77 li { height: 100px; }
#mainBoxA ul.img100x130 li { height: 150px; }
#mainBoxA ul.img100x142 li { height: 162px; }
#mainBoxA ul.img110x150 li { height: 170px; }
#mainBoxA div.img110x108 li { height: 120px; }
#mainBoxA ul.img200x200 li { height: 210px; }

/*  Fix IE6 Peek-a-boo Bug  */
#mainBoxA{
_height: 1%; 
}

 #main-content ul.img77x77
,#main-content ul.img100x130
,#main-content ul.img100x142
,#main-content ul.img110x150
,#main-content ul.img200x200
 #mainBoxA ul.img77x77
,#mainBoxA ul.img100x130
,#mainBoxA ul.img100x142
,#mainBoxA ul.img110x150
,#mainBoxA ul.img200x200
,#mainBoxA #related_documents
{ height: 1%; }


/* 
----------------------------------------
Landing page homepage - Visual Design
----------------------------------------
*/
#home_vid_link {height: 150px; }
#home_vid_link p {float:left; padding-top:0.5em; }

/* 
----------------------------------------
askACU 
----------------------------------------
*/
#askacu fieldset {width: 180px; }
#askacu form {width: 180px; }


/* 
----------------------------------------
Forms 
----------------------------------------
*/

#horizontal_labels legend { margin-bottom:2em; }

/* 
----------------------------------------
staff listing pages
----------------------------------------
*/
#staff_listing dl {height:17em; margin-bottom: 1em; }
#main-content #staff_lists_non-dynamic dl {width: 24em; height: 7em; }


#staff_dir .profile_box dt.img {  padding:auto; padding-left:2em; padding-bottom:auto; margin-right:auto; }
.profile_box .profile_sub-box { width:auto }
.profile_box { width:95%; padding-top:1em; }
#staff_dir .profile_box .title { text-indent:0; }
#staff_dir .profile_box dd {text-indent:-0.3em; margin-left:14em; }

/* 
----------------------------------------
rotating items - inner homepages 
----------------------------------------
*/
#rotation_box #feature_copy {top:155px; }
